.pr-snippet-stars {
  padding: 5px 5px 0 0;
}

#main .prPaContainer, #main .prPaFooter {
  background: none repeat scroll 0 0 #F3F3F3;
  color: #777;
  font-family: arial;
  font-size: 85%;
  width: 95%;
}

#main .prPaAskQuestionLnk {
  font-size: 12px;
  text-align: center;
}

#main .prsummarywrap {
  display:none !important;
}

.pr-snippet-stars .pr-snippet-rating-decimal {
  background-color: #414142;
  color: #fff;
  padding: 0 0.2em;
}

.pr-snippet-stars .pr-snippet-rating-decimal {
  float: left;
  font-size: 85%;
  height: 15px;
  line-height: 15px;
  margin-right: 0.3em;
}

.pr-rounded {
  border-radius: .2em .2em .2em .2em;
}